 * {
   margin: 0;
   padding: 0;
   box-sizing: border-box;
 }

 body {
   background-color: black !important;
   font-family: 'Quicksand', sans-serif !important;
 }


 .turn-white {
   color: white !important;
 }

 .cardHighlight {
   min-height: 100%;
   border: 1px solid red !important;
 }

 .cardView {
   min-height: 100%;
   border: 1px solid red !important;
 }

 .cart-total {
   font-weight: bold;
 }

 .navbar-container {
   display: flex;
   justify-content: center;
   padding: 0;
   width: 100%;
 }

 .container-fluid {
  padding: 0;
 }
 
 .search-bar {
  width: 700px !important;
  height: 50px !important;
  font-weight: bold !important;
 }

 .product-black {
   color: black;
   text-decoration: none;
 }

 .product-black:hover {
   color: red;
 }

 .half-width-form {
   max-width: 50%;
 }

 .icon-buttons {
   display: flex;
   justify-content: center;
   align-items: center;
 }

 .offcanvas-product-name {
   font-weight: bold !important;
 }

 .center-page {
   display: flex;
   align-items: center;
   justify-content: center;
   min-height: calc(100vh - 64px);
 }